#news .news-section {
  padding-top: 15rem;
  padding-bottom: 12rem;
}
@media screen and (max-width: 767px) {
  #news .news-section {
    padding-top: 12rem;
  }
}
#news .news-section .title {
  font-size: clamp(30px, 22.2943143813px + 1.0033444816vw, 36px);
}
@media screen and (max-width: 767px) {
  #news .news-section .title {
    font-size: 2rem;
  }
}
#news .news-section .news-content {
  margin-top: 5rem;
}
#news .news-section .news-list .news-item + .news-item {
  margin-top: 2.4rem;
}
@media screen and (max-width: 767px) {
  #news .news-section .news-list .news-item + .news-item {
    margin-top: 3.2rem;
  }
}
#news .news-section .news-list .news-link {
  display: flex;
  align-items: center;
  gap: 6rem;
}
@media screen and (max-width: 767px) {
  #news .news-section .news-list .news-link {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  #news .news-section .news-list .news-link:hover .news-thumb img {
    transform: scale(1.05);
  }
  #news .news-section .news-list .news-link:hover .news-title {
    color: #568da6;
  }
}
#news .news-section .news-list .news-thumb {
  overflow: hidden;
}
#news .news-section .news-list .news-thumb img {
  display: block;
  aspect-ratio: 330/217;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform 0.3s ease;
}
@media screen and (min-width: 768px) {
  #news .news-section .news-list .news-thumb {
    width: 20rem;
  }
}
#news .news-section .news-list .news-body {
  flex: 1;
  display: flex;
  align-items: baseline;
  gap: 3.5rem;
}
#news .news-section .news-list .news-body .news-date,
#news .news-section .news-list .news-body .news-title {
  font-weight: bold;
  line-height: 1.4666666667;
}
#news .news-section .news-list .news-body .news-date {
  width: 8.5rem;
}
#news .news-section .news-list .news-body .news-title {
  flex: 1;
}
@media screen and (max-width: 767px) {
  #news .news-section .news-list .news-body {
    margin-top: 1.2rem;
    gap: 3rem;
  }
}
#news .news-section .news-list .news-body-skeleton {
  align-items: flex-start;
}
#news .news-section .news-detail {
  display: flex;
}
#news .news-section .news-detail .news-image {
  width: 50%;
}
#news .news-section .news-detail .news-image img {
  display: block;
}
#news .news-section .news-detail .news-image .skeleton-img {
  height: 56rem;
}
#news .news-section .news-detail .news-body {
  width: 50%;
  padding-left: 13rem;
}
#news .news-section .news-detail .news-date {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.4666666667;
}
#news .news-section .news-detail .news-title {
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.4583333333;
  margin-top: 3rem;
}
#news .news-section .news-detail .news-title .skeleton-text {
  height: 4rem;
}
#news .news-section .news-detail .news-entry {
  margin-top: 2rem;
  line-height: 2;
  letter-spacing: 0.015em;
  /*  p,ul,ol{
    margin-bottom: 1em;
  } */
}
#news .news-section .news-detail .news-more {
  margin-top: 7rem;
}
#news .news-section .news-detail .news-more.skeleton {
  width: 15rem;
  height: 2rem;
}
#news .news-section .news-detail .news-more.skeleton a {
  display: none;
}
@media screen and (max-width: 767px) {
  #news .news-section .news-detail {
    flex-direction: column;
    gap: 6rem;
  }
  #news .news-section .news-detail .news-image {
    width: 100%;
  }
  #news .news-section .news-detail .news-body {
    width: 100%;
    padding-left: 0;
  }
}
#news .news-section .more-news {
  display: none;
  margin-top: 5rem;
}